.menuback {
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
.newsback {
	background-image: url(images/backcol.gif);
	background-repeat: repeat;
	border: 1px none #FFFFFF;

}
.newlghtgrey {
	background-color: #EEEEEE;
}
.newsbackbtm {
	background-image: url(images/backcol.gif);
	background-repeat: repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;
	line-height: 3px;



}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #333333;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #333333;
}
.whtextbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.promo1back {
	background-image: url(images/homeimage1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #000000;


}
.promo2back {
	background-image: url(images/homeimage2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #000000;


}
.leftblckbrder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.rghtblckbrder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.btmmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;


}
.main a:link {  color: #72AF7C; text-decoration: underline}
.main a:visited {  color: #83AE00; text-decoration: underline}
.main a:hover {  color: #9DC877; text-decoration: underline}
.main a:active {
	color: #CCFFFF;
	text-decoration: underline;
}
.navbar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.navbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navbar a:hover {
	color: #BADCBA;
	text-decoration: none;
}
.navbar a:active {  color: #FFF7D2; text-decoration: none}
.navbarmenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodyhead {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
.bodysummary {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #333333;
}
.bannercellback {

	background-image: url(images/body_image.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #000000;
}
.logo {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.homelft {
	background-image: url(images/homepiclft.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.homepicrght {
	background-image: url(images/homepicrght.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lftmargin {
	background-image: url(images/leftmargin.gif);
	background-repeat: repeat;
	background-position: left top;
}
.homebodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #333333;
	background-image: url(images/homebackcol.gif);
	background-repeat: repeat;

}
.bodymenuback {

	background-image: url(images/bodymenu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bodypicrght {

	background-image: url(images/bodypicrght.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bodylft {

	background-image: url(images/bodypiclft.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bodyback {
	background-image: url(images/bodyback.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;

}
.topblueborder {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bodybtmmenu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-style: solid;
}
